@charset "UTF-8";


body {
	margin: 0;
	line-height: 180%;
	font-size: 12px;
	font-family:"NotoSansCJKJP", sans-serif;
	background-color:#fff;
	font-weight: 400;
	-webkit-text-size-adjust: none;
}



/* --------------------　ヘッダー　-------------------- */

header {
	width:100%;
	height:60px;
	padding:10px 0;
	margin:-80px 0 0;
	position:fixed;
	background:#FFF;
	z-index:10;
}

header #logo { line-height:0; }

header #logo img {
	height:60px;
	margin:0 10px;
}

header ul li a { padding:0 7px; }

header ul#tNav { display:none; }

header ul#gNav { display:none; }

header nav {
	position:absolute;
	left:0;
	top:-400px;
	background:rgba(245,240,215,1);
	width:100%;
	padding:0;
	-webkit-transition:.5s ease-in-out;
	-moz-transition:.5s ease-in-out;
	-o-transition:.5s ease-in-out;
	transition:.5s ease-in-out;
	text-align:left;
	z-index:1;
}
header nav ul {
	margin:0;
	float:left;
	width:50%;
}
header nav ul:nth-child(1) li {
	width:65%;
	font-weight:700;
}
header nav ul li {
	margin:0;
	line-height:2;
}
header nav ul:nth-child(1) li:nth-child(1) {
	border-top:3px solid #000;
	padding-top:5px;
}
header nav ul:nth-child(1) li:last-child {
	border-bottom:3px solid #000;
	padding-bottom:5px;
	margin-bottom:5px;
}
header nav ul:nth-child(2) li:nth-child(1) {
	border-top:3px solid #f5f0d7;
	padding-top:5px;
}
header nav ul:nth-child(2) li:last-child {
	border-bottom:3px solid #f5f0d7;
	padding-bottom:5px;
	margin-bottom:5px;
}
header nav ul:nth-child(3) li:last-child {
	padding-bottom:5px;
	margin-bottom:5px;
}

header nav ul li a { display:block; }


header nav ul li ul#langBl {
	float:none;
	width:auto;
	margin:1em 0 0;
}

header nav ul li ul#langBl li {
	border:none;
	width:auto;
}

header nav ul li ul#langBl li a { display:inline; }




/* SPグローバルナビ */

#navToggle {
	position:absolute;
	right:15px;
	top:15px;
	width:30px;
	height:30px;
	cursor:pointer;
	z-index:999;
	text-align:center;
}
#navToggle div {
	position:relative;
	margin-bottom:10px;
}
#navToggle span.menu {
	font-size:7px;
	font-weight:900;
	letter-spacing:1px;
}
#navToggle div span {
	display:block;
	position:absolute;/*to div*/
	width:100%;
	border-bottom:solid 4px #000;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#navToggle div span:nth-child(1) { top:0; }
#navToggle div span:nth-child(2) { top:7px; }
#navToggle div span:nth-child(3) { top:14px; }

/* Click Toggle(Button) */
.openNav #navToggle span.menu { display:none; }
.openNav #navToggle div span:nth-child(1) {
	top: 16px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	transform:rotate(-45deg);
}
.openNav #navToggle div span:nth-child(2),
.openNav #navToggle div span:nth-child(3) {
	top: 16px;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg);
}
.openNav { background:rgba(245,240,215,1); }

/*header menu*/
.openNav nav {
	-moz-transform: translateY(480px);
	-webkit-transform: translateY(480px);
	transform: translateY(480px);
}






header ul#tNav > li:hover > a {/*layer-1*/
	color:#638fa2;
}
header ul#tNav > li ul li:hover > a {/*layer-2*/
	color: #638fa2;
	background:#eee;
}
header ul#tNav li ul {
	top: 28px;
	right: 0;
	position: absolute;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}
header ul#tNav li ul li {
	overflow: hidden;
	height: 0;
	transition: 0.3s;
	float:none;
	background:#fff;
}
header ul#tNav li ul li:first-child { border:none; }
header ul#tNav li ul li a {
	display:block;
	padding:5px;
	width:6em;
}
header ul#tNav li:hover > ul > li {
	border-bottom: 1px solid #eee;
	overflow: visible;
	height: 27px;
}



header ul#tNav li.rsv { display:none; }


/* --------------------　Topics文字カット用　 */
#scrl ul li a { visibility: hidden; }






/* --------------------　共通　-------------------- */



/* ---------------------　TOPタイトル　*/

section#topImg {
	height:150px;
	margin:80px 0 30px;
}

section#topImg h1 {
	padding:50px 0 0;
	text-align:center;
	font-size:32px;
	line-height:80%;
	color:#FFF;
	font-weight:500;
}

section#topImg h1 span {
	font-size:16px;
	font-weight:400;
}



/* ---------------------　サブタイトル　*/

section#ttlBl,
section#infoGuide {
	text-align:center;
	margin:0 10px 25px;
	font-weight:500;
}

section#ttlBl h1,
section#infoGuide h1 {
	padding:0;
	text-align:center;
	font-size:24px;
	font-weight:700;
	line-height:100%;
}

section#ttlBl h1 span,
section#infoGuide h1 span {
	font-size:13px;
	font-weight:500;
	line-height:160%;
}

section#ttlBl h2,
section#infoGuide h2 {
	padding:0 0 15px;
	font-size:20px;
	text-align:center;
	font-weight:700;
	line-height:140%;
}









/* --------------------　宿泊検索　-------------------- */


/* ---------------------　宿泊予約タブ　*/

#searchTab {
	font-size:14px;
	background: #fff;
	color: #000;
	padding:0;
	margin:0;
}


#searchTab ul#tabBr {
	font-size:14px;
	font-weight:500;
	display:table;
	margin:0 0 10px;
	padding:0;
	width:100%;
}

#searchTab ul#tabBr li {
	display:table-cell;
	width:33.3%;
	vertical-align:middle;
	margin:0 0 -1px;
	padding:0;
	border-right:1px solid #000;
}

#searchTab ul#tabBr li a {
	text-align:center;
	line-height:120%;
	display:block;
	width:100%;
	height:30px;
	padding:5px 0 10px;
	color:#000;
	background:#d8e3e8;
}

#searchTab ul#tabBr li:nth-child(1) a,
#searchTab ul#tabBr li:nth-child(2) a { padding:13px 0 1px; }

#searchTab ul#tabBr li a:hover {
	background:#fff;
	text-decoration:none;
}

#searchTab ul#tabBr li:nth-child(3) {
	border-right:none;
	padding:0;
}

#searchTab ul#tabBr li a.active { background:#fff; }




/* ---------------------　タブ コンテンツ　*/

#searchTab #tabNav { position:relative; }


/* ---------------------　タブ 1　*/

#searchTab #tabNav #tab1 {
	margin:0;
	padding:10px;
}

#searchTab #tabNav #tab1 ul {
	margin:0 auto 20px;
	padding:0 10px;
}

#searchTab #tabNav #tab1 ul li {
	font-size:14px;
	margin:0 0 15px;
}

#searchTab #tabNav #tab1 ul li.ttl { text-align:center; }

#searchTab #tabNav #tab1 ul li.ttl h2 {
	font-size:26px;
	font-weight:700;
	text-align:center;
	margin:7px 0 5px;
}

#searchTab #tabNav #tab1 ul li h3 {
	font-size:14px;
	font-weight:500;
	margin:0 0 5px;
	padding:0;
	line-height:100%;
}

#searchTab #tabNav select::-ms-expand,
#searchTab #tabNav input[type="radio"] { display: none; }

#searchTab #tabNav #tab1 input {
	font-size:14px;
	background:#d8e3e8;
}

#searchTab #tabNav #tab1 ul li.hid p {
	font-weight:500;
	border:1px solid #d3d4d5;
	padding:7px 10px;
	background:#d8e3e8;
}




#searchTab #tabNav #tab1 ul li.hid { width:100%; }
#searchTab #tabNav #tab1 ul li.chkDay { width:100%; }
#searchTab #tabNav #tab1 ul li.stay,
#searchTab #tabNav #tab1 ul li.room,
#searchTab #tabNav #tab1 ul li.guest { width:130px; }
#searchTab #tabNav #tab1 ul li.sItem { width:290px; }
#searchTab #tabNav #tab1 ul li.btSub { width:240px; }

#searchTab #tabNav #tab1 ul li.room,
#searchTab #tabNav #tab1 ul li.guest { display:inline-block; }

#searchTab #tabNav #tab1 input[type="text"] {
	outline:none;
	border:1px solid #d3d4d5;
	-webkit-transition:all .3s;
	transition:all .3s;
}

.customSelect {
	font-size:16px;
	outline:none;
	border:1px solid #d3d4d5;
	-webkit-transition:all .3s;
	transition:all .3s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding:7px 20px;
	background: url(/img/common/mk_arrow_dBlue.png) 94% 50% no-repeat;
}

#searchTab #tabNav #tab1 input[type="text"]:focus,
#searchTab #tabNav #tab1 select:focus {
	box-shadow:0 0 5px #d8e3e8;
	border:1px solid #b1c7d0;
}



#searchTab #tabNav #tab1 ul li.hid select {
	width:280px;
	appearance: inherit;
	-webkit-appearance: inherit;
	-moz-appearance:inherit;
	font-family:"NotoSansCJKJP", sans-serif;
	font-size:16px;
	outline:none;
	border:1px solid #d3d4d5;
	-webkit-transition:all .3s;
	transition:all .3s;
	margin:3px 0 0;
	padding:5px 1% 3px;
	cursor:pointer;
	background:#d8e3e8 url(/img/common/mk_arrow_dBlue.png) 95% 50% no-repeat;
}

#searchTab #tabNav #tab1 ul li.chkDay input {
	margin-right:10px;
	width:170px;
	padding:8px 6%;
}

#searchTab #tabNav #tab1 ul li.chkDay img {
	width:25px;
	max-width:25px;
	margin:0 0 -6px;
}

#searchTab #tabNav #tab1 ul li.stay select,
#searchTab #tabNav #tab1 ul li.room select,
#searchTab #tabNav #tab1 ul li.guest select {
	appearance: inherit;
	-webkit-appearance: inherit;
	-moz-appearance:inherit;
	font-family:"NotoSansCJKJP", sans-serif;
	font-size:16px;
	outline:none;
	border:1px solid #d3d4d5;
	-webkit-transition:all .3s;
	transition:all .3s;
	margin:3px 0 0;
	padding:5px 5%;
	cursor:pointer;
	background:#d8e3e8 url(/img/common/mk_arrow_dBlue.png) 80% 50% no-repeat;
*	padding:7px 13.63%;
	width:80px;
}

#searchTab #tabNav #tab1 ul li.sItem {
	display:none;
	font-size:12px;
	line-height:180%;
	padding:0 0 5px;
}

#searchTab #tabNav #tab1 ul li.sItem input,
#searchTab #tabNav #tab1 ul li.sItem input[type="radio"] {
	display: inline-block;
	-webkit-appearance:radio-button;
	-moz-appearance: radio-button;
	appearance: radio-button;
}

#searchTab #tabNav #tab1 ul li.sItem label {
	position: relative;
	padding: 3px 5px 3px 3px;
}

/*
#searchTab #tabNav #tab1 ul li.sItem label::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 10px;
	height: 10px;
	margin-top: -6px;
	background: #d8e3e8;
	border-radius: 100%;
	border: 1px solid #515457;
}

#searchTab #tabNav #tab1 ul li.sItem input[type="radio"]:checked + label::after {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 10px;
	height: 10px;
	margin-top: -6px;
	background: #638fa2;
	border-radius: 100%;
	border: 1px solid #515457;
}
*/

#searchTab #tabNav #tab1 ul li.btSub {
	width:100%;
	margin-top:6px;
}

#searchTab #tabNav #tab1 ul li.btSub button {
	display:block;
	background:#638fa2;
	color:#fff;
	font-size:16px;
	padding:9px 0;
	cursor:pointer;
	margin:0 auto;
	width:50%;
	text-align:center;
}

#searchTab #tabNav #tab1 ul li.btSub button:hover {
	background:#7d7f81;
}

#searchTab #tabNav #tab1 ul li.btSub a {
	font-size:12px;
	color:#000;
}


#searchTab #tabNav #tab1 ul.oLink {
	line-height:130%;
	border-bottom:1px solid #d3d4d5;
	padding:0 0 20px;
	margin:0 0 20px;
}

#searchTab #tabNav #tab1 ul.oLink li {
	display:inline-block;
	margin:0 15px 0 0;
	padding:0;
	line-height:150%;
}

#searchTab #tabNav #tab1 ul.oLink li:nth-child(3) { margin:0; }




/* ---------------------　タブ 2　*/

#searchTab #tabNav #tab2 {
	margin:0 auto;
	padding:10px;
	max-width:380px;
}

#searchTab #tabNav #tab2 iframe {
	width:100%;
	height:420px;
}




/* ---------------------　タブ 3　*/

#searchTab #tabNav #tab3 {
	margin:0 auto;
	padding:10px;
	max-width:380px;
}

#searchTab #tabNav #tab3 iframe {
	width:100%;
	height:500px;
}


#searchTab #tabNav #tab3 p.caution {
	font-size:12px;
	padding:5px 0;
}



/* ---------------------　本日・翌日空室状況　*/

#todayResv #revPC { display:block; }

#todayResv #revPC h2 {
	text-align:center;
	color:#fff;
	background:#638fa2;
	font-size:16px;
	font-weight:700;
	margin:0 0 30px;
	padding:8px;
}

#todayResv #revPC h3 {
	margin:1.5em 0 0;
	text-align:center;
	color:#000;
	font-size:26px;
	font-weight:900;
}







/* ---------------------　colorbox 調整　*/
#cboxOverlay { background: #000; }
#cboxLoadedContent {
	background: #fff;
	padding: 0;
	margin:0;
	overflow: auto;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
#cboxContent { background:none; }
#colorbox, #cboxOverlay, #cboxWrapper { overflow: visible; }
#cboxTitle { display:none; }

#cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight,
#cboxTopLeft, #cboxTopCenter, #cboxTopRight,
#cboxMiddleLeft, #cboxMiddleRight { width:0; height:0; background:none; }

button#cboxNext { background:none; }
button#cboxPrevious { background:none; }

button#cboxClose {
	background: url(/img/colorbox/bt_close.png) no-repeat 0 0;
	right:inherit;
	left:0;
	background-position:0 0;
	width:150px;
	height:24px;
	bottom:-24px;
}

button#cboxClose:hover {
	background-position:0 0;
}








/*　その他　*/

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix { zoom: 1; }

.f8 { font-size:8px; }
.f10 { font-size:10px; }
.f12 { font-size:12px; }
.f14 { font-size:14px; }
.f16 { font-size:16px; }
.f18 { font-size:18px; }
.f20 { font-size:20px; }
.f24 { font-size:24px; }

.blue100 { color:#638fa2; }
.blue75 { color:#8aabb9; }
.blue50 { color:#b1c7d0; }
.blue25 { color:#d8e3e8; }

.yellow100 { color:#d6c560; }
.yellow75 { color:#e0d488; }
.yellow50 { color:#eae2af; }
.yellow25 { color:#f5f0d7; }

.gray100 { color:#515457; }
.gray75 { color:#7d7f81; }
.gray50 { color:#a8a9ab; }
.gray25 { color:#d3d4d5; }

.fwt100 { font-weight:100; }/* Thin */
.fwt200 { font-weight:200; }/* Light */
.fwt300 { font-weight:300; }/* DemiLight */
.fwt400 { font-weight:400; }/* Regular */
.fwt500 { font-weight:500; }/* Medium */
.fwt700 { font-weight:700; }/* Bold */
.fwt900 { font-weight:900; }/* Black */



/*　リンク　*/


a:link {
	color: #638fa2;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #638fa2;
}

a:hover {
	text-decoration: underline;
	color: #d6c560;
}

a:active {
	text-decoration: none;
	color: #d6c560;
}


header a:link {
	color: #000;
	text-decoration: none;
}

header a:visited {
	color: #000;
	text-decoration: none;
}

header a:hover {
	text-decoration: none;
	color: #000;
}

header a:active {
	color: #000;
	text-decoration: none;
}



footer a:link {
	color: #fff;
	text-decoration: none;
}

footer a:visited {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
	text-decoration: underline;
}

footer a:active {
	color: #fff;
	text-decoration: none;
}



/* --------------------　共通　終了　-------------------- */




/* --------------------　フッター　-------------------- */


footer {
	width:100%;
	padding:20px 0;
	background:#515457;
	color:#fff;
	margin:50px 0 0;
}

footer #hInfo {
	font-size:12px;
	margin:0 10px;
}

footer #hInfo h2 {
	font-size:13px;
	font-weight:700;
}

footer #hInfo p { line-height:150%; }

footer #hInfo img {
	width:100%;
	max-width:128px;
	margin:0 0 15px;
}

footer #fNav {
	font-size:12px;
	margin:0 10px 50px;
}

footer #fNav ul li {
	width:46%;
	margin:0 2% 0 0;
	float:left;
}



/* ---------------------　固定ナビ（SPのみ）　*/

#spFootNav {
	width:100%;
	padding:10px 0 0;
	position:fixed;
	bottom:0;
	left:0;
	z-index:10;
}

#spFootNav ul {
	display:table;
	margin:0;
	padding:0;
	width:100%;
}

#spFootNav ul li {
	display:table-cell;
	border-right:1px solid #fff;
}

#spFootNav ul li a {
	display:block;
	height:40px;
	color:#fff;
	font-weight:700;
	font-size:14px;
	background:#638fa2;
	text-align:center;
	vertical-align:top;
	padding:10px 5px;
	line-height:100%;
	animation: 0.2s;
}

#spFootNav ul li a:hover {
	color:#fff;
	text-decoration:none;
}

#spFootNav ul li a img { margin:0 0 5px; }

#spFootNav ul li:nth-child(1) { width:40%; }
#spFootNav ul li:nth-child(2) { width:40%; }
#spFootNav ul li:nth-child(3) {
	width:20%;
	border-right:none;
}



/* --------------------　ウイルスチェック　-------------------- */

#virusChk {
	background:#747679;
	font-size:11px;
	color:#FFF;
	padding:0 0 60px;
}

#virusChk #virusDate {
	background:url(../img/common/mk_vc.png) 0 7px no-repeat;
	padding:5px 5px 10px 28px;
	margin:0 7px;
}

#virusChk #virusDate .sttl { font-size:14px; }

#virusChk #virusDate .vsCap { font-size:9px; }





.usePC { display:none; }









/*media Queries 宿泊予約colorbox用
----------------------------------------------------*/
@media screen and (min-width:600px), print {


/* --------------------　宿泊検索　-------------------- */

/* ---------------------　宿泊予約タブ　*/

#searchTab {
	font-size:14px;
	background: #fff;
	color: #000;
	padding:0;
	margin:0;
}


#searchTab ul#tabBr {
	font-size:14px;
	font-weight:500;
	display:table;
	margin:0 0 10px;
	padding:0;
	width:100%;
}

#searchTab ul#tabBr li {
	display:table-cell;
	width:33.3%;
	vertical-align:middle;
	margin:0 0 -1px;
	padding:0;
	border-right:1px solid #000;
}

#searchTab ul#tabBr li a {
	text-align:center;
	line-height:120%;
	display:block;
	width:100%;
	height:30px;
	padding:5px 0 10px;
	color:#000;
	background:#d8e3e8;
}

#searchTab ul#tabBr li:nth-child(1) a,
#searchTab ul#tabBr li:nth-child(2) a,
#searchTab ul#tabBr li:nth-child(3) a { padding:13px 0 1px; }

#searchTab ul#tabBr li a:hover {
	background:#fff;
	text-decoration:none;
}

#searchTab ul#tabBr li:nth-child(3) { border-right:none; }

#searchTab ul#tabBr li a.active { background:#fff; }

#searchTab ul#tabBr li:nth-child(3) a br.useSP { display:none; }



/* ---------------------　タブ コンテンツ　*/

#searchTab #tabNav { position:relative; }


/* ---------------------　タブ 1　*/

#searchTab #tabNav #tab1 {
	margin:0;
	padding:10px 0;
}

#searchTab #tabNav #tab1 ul {
	margin:0 auto 20px;
	padding:0;
	width:500px;
}

#searchTab #tabNav #tab1 ul li {
	font-size:14px;
	margin:0 0 15px;
}

#searchTab #tabNav #tab1 ul li.ttl { text-align:center; }

#searchTab #tabNav #tab1 ul li.ttl h2 {
	font-size:26px;
	font-weight:700;
	text-align:center;
	margin:7px 0 5px;
}

#searchTab #tabNav #tab1 ul li h3 {
	display:inline-block;
	width:100px;
	font-size:14px;
	font-weight:500;
	margin:0 20px 5px 0;
	padding:0;
	line-height:100%;
	text-align:right;
}



#searchTab #tabNav #tab1 ul li.hid { width:100%; }
#searchTab #tabNav #tab1 ul li.chkDay { width:100%; }
#searchTab #tabNav #tab1 ul li.stay { width:46%; }
#searchTab #tabNav #tab1 ul li.sItem { width:100%; }
#searchTab #tabNav #tab1 ul li.btSub { width:100%; }

#searchTab #tabNav #tab1 ul li.guest {
	display:inline-block;
	width:46%;
}

#searchTab #tabNav #tab1 ul li.room {
	display:inline-block;
	width:46%;
}

#searchTab #tabNav #tab1 ul li.hid .customSelect {
	padding:7px 20px;
}

#searchTab #tabNav #tab1 ul li.chkDay input {
	margin-right:10px;
	width:170px;
	padding:8px 15px;
}

#searchTab #tabNav #tab1 ul li.chkDay img {
	width:25px;
	max-width:25px;
	margin:0 0 -6px;
}

#searchTab #tabNav #tab1 ul li.stay select,
#searchTab #tabNav #tab1 ul li.room select,
#searchTab #tabNav #tab1 ul li.guest select {
	padding:7px 15px;
	width:90px;
}


#searchTab #tabNav #tab1 ul li.sItem {
	display:block;
	font-size:14px;
	line-height:180%;
	padding:0 0 5px;
	-webkit-appearance:inherit;
	-moz-appearance: inherit;
	appearance: inherit;
}

#searchTab #tabNav #tab1 ul li.sItem label {
	position: relative;
	padding: 3px 15px 3px 3px;
}

/*
#searchTab #tabNav #tab1 ul li.sItem label::before {
	width: 12px;
	height: 12px;
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	margin-top: -6px;
	background: #d8e3e8;
	border-radius: 100%;
	border: 1px solid #515457;
}

#searchTab #tabNav #tab1 ul li.sItem input[type="radio"]:checked + label::after {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 12px;
	height: 12px;
	margin-top: -6px;
	background: #638fa2;
	border-radius: 100%;
	border: 1px solid #515457;
}
*/

#searchTab #tabNav #tab1 ul li.btSub {
	width:100%;
	margin-top:6px;
}

#searchTab #tabNav #tab1 ul li.btSub button {
	display:block;
	background:#638fa2;
	color:#fff;
	font-size:18px;
	padding:9px 0;
	cursor:pointer;
	margin:0 auto;
	width:50%;
	text-align:center;
}

#searchTab #tabNav #tab1 ul li.btSub button:hover {
	background:#7d7f81;
}

#searchTab #tabNav #tab1 ul li.btSub a {
	font-size:12px;
	color:#000;
}


#searchTab #tabNav #tab1 ul.oLink {
	line-height:130%;
	padding:0 0 20px 145px;
	margin:0 auto;
	width:390px;
	border:none;
}

#searchTab #tabNav #tab1 ul.oLink li {
	display:inline-block;
	margin:0 15px 5px 0;
	padding:0;
	line-height:150%;
	font-size:13px;
}

#searchTab #tabNav #tab1 ul.oLink li:nth-child(3) { margin:0; }




/* ---------------------　タブ 2　*/

#searchTab #tabNav #tab2 {
	margin:0 auto;
	padding:10px 50px;
	max-width:500px;
}

#searchTab #tabNav #tab2 iframe {
	width:500px;
	height:445px;
}



/* ---------------------　タブ 3　*/

#searchTab #tabNav #tab3 {
	margin:0 auto;
	padding:10px 30px;
	max-width:540px;
}

#searchTab #tabNav #tab3 iframe {
	width:540px;
	height:390px;
}



/* ---------------------　本日・翌日空室状況　*/

#todayResv #revPC { display:block; }

#todayResv #revPC h2 {
	text-align:center;
	color:#fff;
	background:#638fa2;
	font-size:16px;
	font-weight:700;
	margin:0 0 30px;
	padding:8px;
}

#todayResv #revPC h3 {
	text-align:center;
	color:#000;
	font-size:26px;
	font-weight:900;
}



}/* media Queries colorbox用 600 */












/*media Queries PC
----------------------------------------------------*/
@media only screen and (min-width:769px) {



body {
	font-size: 14px;
}


header {
	width:100%;
	height:60px;
	padding:10px 0;
	margin:-80px auto 0;
}




/* --------------------　共通　-------------------- */

/* ---------------------　TOPタイトル　*/

section#topImg {
	height:220px;
	margin:80px 0 60px;
}

section#topImg h1 {
	padding:70px 0 0;
	text-align:center;
	font-size:56px;
	line-height:80%;
	color:#FFF;
	font-weight:500;
}

section#topImg h1 span {
	font-size:22px;
}



/* ---------------------　サブタイトル　*/

section#ttlBl,
section#infoGuide {
	text-align:center;
	margin:0 10px 50px;
	font-size:16px;
}


section#ttlBl h1,
section#infoGuide h1 {
	font-size:38px;
	padding:0;
	line-height:80%;
}


section#ttlBl h1 span { font-size:16px; }

section#ttlBl h2,
section#infoGuide h2 { font-size:30px; }




/* ---------------------　その他　*/

.bx-wrapper .bx-pager { max-width:1200px; }


/*オシャレ棒*/
p.oshare {
	width:70px;
	margin:10px auto 40px;
}

p.oshareL {
	width:70px;
	margin:0 0 20px;
}



p.caption {
	font-size:12px;
	margin: 10px 10px 0;
}



/* ------------------- /共通 -------------------------- */






/* --------------------　フッター　-------------------- */


footer {
	width:100%;
	padding:50px 0;
	margin:6em 0 0;
	background:#515457;
	color:#fff;
}

footer #hInfo {
	font-size:14px;
	margin:0 10%;
	width:80%;
}

footer #hInfo h2 { font-size:14px; }

footer #hInfo img { max-width:210px; }

footer #fNav {
	font-size:14px;
	margin:0 10% 50px;
	width:80%;
}

footer #fNav ul li {
	width:33%;
	margin:0 5% 0 0;
}

footer #fNav ul li:nth-child(1) {
	width:24%;
}

footer #fNav ul li:last-child { margin:0;}





/* --------------------　ウイルスチェック　-------------------- */

#virusChk {
	width:100%;
	background:#747679;
	font-size:14px;
	color:#FFF;
	padding:0;
}

#virusChk #virusDate {
	background:url(../img/common/mk_vc.png) 0 50% no-repeat;
	padding:12px 10px 12px 30px;
	max-width:1080px;
	line-height:100%;
	margin:0 20px;
}





.usePC { display:block; }
.useSP { display:none; }


}






/*media Queries SPC
----------------------------------------------------*/
@media screen and (min-width:840px), print {


header {
	height:70px;
	padding:15px 0;
	border-bottom:1px solid #ccc;
	margin:-100px 0 0;
}

header #logo {
	display:block;
	max-height:70px;
	margin:0 15px 0 25px;
	float:left;
	width:17%;
	max-width:300px;
}

header #logo img {
	height:auto;
	max-height:70px;
}

header ul {
	display:block;
	float :right;
}

header ul li {
	padding:0;
	float :left;
	line-height:120%;
	font-weight:700;
}

header ul li a { padding:0 15px; }

header ul#tNav {
	display:block;
	margin:1px 15px 25px 18%;
}

header ul#tNav li { font-size:14px; }

/*新規開業を表示する際に、コメント解除する */
/* header ul#tNav li:first-child { border-right:1px solid #000; } */


header ul#tNav li.rsv{ display:block; }

header ul#tNav li.rsv a {
	padding:4px 10px 4px 40px;
	margin-top:-4px;
	color:#fff;
	background:#638fa2 url(/img/common/mk_reserve.png) 9px 50% no-repeat;
}

header ul#tNav li ul {
	top:35px;
	right:12.2em;
}

header ul#tNav > li.rsv:hover > a {
	color:rgba(255,255,255,0.8);
}

header ul#gNav {
	margin:0 15px 0 0;
	display:block;
}

header ul#gNav li {
	border-right:1px solid #000;
	font-size:15px;
}

header ul#gNav li:first-child { border-left:1px solid #000; }

header ul#gNav li a {
	display:block;
	padding:0 7px;
	text-align:center;
}


#navToggle { display: none; }


section#topImg {
	margin:100px 0 60px;
}


}/* media Queries SPC 900 */









/*media Queries PC
----------------------------------------------------*/
@media screen and (min-width:970px), print {


/* --------------------　ヘッダー　-------------------- */

header ul#gNav li a { padding:0 10px; }




/* --------------------　フッター　-------------------- */


footer {
	width:100%;
	padding:75px 0;
	background:#515457;
	color:#fff;
}

footer #hInfo {
	font-size:14px;
	float:left;
	margin:0 2.5% 0 8%;
	width:24%;
}

footer #fNav {
	float:right;
	margin:0 8% 0 0;
	width:57.5%;
}



}/* media Queries PC 970 */




input, select, button { font-family:"NotoSansCJKJP"; }


@media print {
	#navToggle,
	nav { display: none; }
}








